@charset "UTF-8";

.t_red {
	color: #ff0000;
}

table.table01 {
	margin: 10px 0 24px;
}

table.table01 th {
	vertical-align:top;
	border-bottom: 1px solid #ffefef;
	padding: 10px 8px 7px 20px;
	width: 200px;
	font-weight: bold;
}

table.table01 td {
	vertical-align: top;
	border-bottom: 1px solid #ffefef;
	padding: 10px 8px 7px 8px;
	line-height: 1.8;
	position: relative;
}

table.table01 .btm_noline {
	border-bottom: none;
}

table.table01 .fsize01 {
	width: 200px;
	border: 1px solid #f4b5ca;
	padding: 2px;
}

table.table01 .fsize02 {
	width: 300px;
	border: 1px solid #f4b5ca;
	padding: 2px;
}

table.table01 .fsize03 {
	width: 370px;
	height: 100px;
	border: 1px solid #f4b5ca;
	padding: 2px;
}
#content #submit_btn ul {
	padding-left: 280px;
}

#content #submit_btn li {
	float: left;
	padding-right: 5px;
}

#content table .t_red {
	font-weight: normal;
}

#content #add input {
	margin-bottom: 10px;
}

#content .error {
	padding: 0px 15px 30px;
}

#content .w_input01 {
	width: 200px;
}

#content .w_input02 {
	width: 280px;
}

#content .w_input03 {
	width: 330px;
	height: 200px;
}